diff --git a/changelog b/changelog
index ec89d21..ccd8d2f 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20091029 tpd src/axiom-website/patches.html 20091029.02.tpd.patch
+20091029 tpd src/input/Makefile remove lexp.input
+20091029 tpd src/input/lexp.input removed, duplicate of LEXP domain
 20091029 tpd src/axiom-website/patches.html 20091029.01.tpd.patch
 20091029 tpd src/input/Makefile add distexpr.input 
 20091029 tpd src/input/distexpr.input added
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 4e7d3b6..ccc660b 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2193,5 +2193,7 @@ books/bookvol10.3 Product.input, Product.help<br/>
 books/bookvol10.3 Product add makeprod example<br/>
 <a href="patches/20091029.01.tpd.patch">20091029.01.tpd.patch</a>
 src/input/distexpr.input added<br/>
+<a href="patches/20091029.02.tpd.patch">20091029.02.tpd.patch</a>
+src/input/lexp.input removed, duplicate of LEXP domain<br/>
  </body>
 </html>
diff --git a/src/input/Makefile.pamphlet b/src/input/Makefile.pamphlet
index cc94fbd..fe9fd07 100644
--- a/src/input/Makefile.pamphlet
+++ b/src/input/Makefile.pamphlet
@@ -264,7 +264,7 @@ INFINITELOOP=lextripk.output
 OUTS= ffrac.output     \
       huang.output     \
       intlf.output     \
-      lexp.output      lib.output       \
+      lib.output       \
       marcbench.output \
       synonym2.output  \
       synonym.output   \
@@ -626,7 +626,7 @@ FILES= ${OUT}/algaggr.input  ${OUT}/algbrbf.input    ${OUT}/algfacob.input \
        ${OUT}/kamke5.input   ${OUT}/kamke6.input     ${OUT}/kamke7.input \
        ${OUT}/kernel.input   ${OUT}/knot.input \
        ${OUT}/kovacic.input  ${OUT}/kuipers.input  \
-       ${OUT}/laplace.input  ${OUT}/leg.input        ${OUT}/lexp.input \
+       ${OUT}/laplace.input  ${OUT}/leg.input      \
        ${OUT}/lextripk.input ${OUT}/lib.input        ${OUT}/limit.input \
        ${OUT}/linalg.input \
        ${OUT}/lindep.input   ${OUT}/liss1.input      ${OUT}/liss2.input \
@@ -942,7 +942,7 @@ DOCFILES= \
   ${DOC}/knot.input.dvi        ${DOC}/knownbugs.input.dvi  \
   ${DOC}/kovacic.input.dvi     ${DOC}/kuipers.input.dvi    \
   ${DOC}/laplace.input.dvi     ${DOC}/leg.input.dvi        \
-  ${DOC}/lexp.input.dvi        ${DOC}/lextripk.input.dvi   \
+  ${DOC}/lextripk.input.dvi   \
   ${DOC}/lib.input.dvi         ${DOC}/limit.input.dvi      \
   ${DOC}/linalg.input.dvi      ${DOC}/lindep.input.dvi     \
   ${DOC}/liss1.input.dvi       ${DOC}/liss2.input.dvi      \
diff --git a/src/input/lexp.input.pamphlet b/src/input/lexp.input.pamphlet
deleted file mode 100644
index 3acd832..0000000
--- a/src/input/lexp.input.pamphlet
+++ /dev/null
@@ -1,33 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\begin{document}
-\title{\$SPAD/src/input LEXP.input}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\begin{chunk}{*}
-)cl all
-
- a: Symbol := 'a
- b: Symbol := 'b
- coef     := Fraction(Integer)
- group    := LieExponentials(Symbol, coef, 3)
- lpoly    := LiePolynomial(Symbol, coef)
- poly     := XPBWPolynomial(Symbol, coef)
- ea := exp(a::lpoly)$group
- eb := exp(b::lpoly)$group
- g: group := ea*eb
- g :: poly
- log(g)$group
- g1: group := inv(g)
- g*g1
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
